Subject: [PATCH] missing cp775 (PC Baltic, MS-DOS Baltic Rim) coding

From: Laimonas Vėbra <[email-masked]>
Date: Sat, 26 Jun 2010 19:59:06 +0300

cp775 map file to unicode exists (/etc/charsets/cp775.map), but somehow 
earlier (in the middle of 2002, when adding windows-125X, other cpXXXX) 
this coding was not added to the /lisp/language/european.el.
Although i suppose it was done unintentionally, but in either case this 
(en)coding is needed, because it is oem/legacy (en)coding on dos/windows 
for the Baltic languages and still there are plenty of texts written in 
this encoding/codepage.

Patch attached.